Make sure to run the springBoot application inside the BackEnd folder first to expose the API over localhost (8080).

Use npm start command to stat inside Surabi_React_Customer folder, where all the user operations are provided. ( USE PORT : 3000 )

Use ng serve command to stat inside Surabi_Angular_Admin folder, where all the admin operations are provided. 